@font-face {
  font-family: "iconfont"; /* Project id 1182806 */
  src: url('//at.alicdn.com/t/font_1182806_5i2d2iac2c.woff2?t=1635238554525') format('woff2'),
       url('//at.alicdn.com/t/font_1182806_5i2d2iac2c.woff?t=1635238554525') format('woff'),
       url('//at.alicdn.com/t/font_1182806_5i2d2iac2c.ttf?t=1635238554525') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-water:before {
  content: "\ea40";
}

.icon-mall-category1:before {
  content: "\e621";
}

.icon-mall-category:before {
  content: "\e61e";
}

.icon-sign:before {
  content: "\e61a";
}

.icon-repository:before {
  content: "\e730";
}

.icon-introduction:before {
  content: "\e654";
}

.icon-class:before {
  content: "\e6c9";
}

.icon-reward:before {
  content: "\e694";
}

.icon-time:before {
  content: "\e75d";
}

.icon-setting:before {
  content: "\e61c";
}

.icon-building:before {
  content: "\e67c";
}

.icon-video:before {
  content: "\e618";
}

.icon-view:before {
  content: "\e6b4";
}

.icon-yuyue:before {
  content: "\e627";
}

.icon-factory:before {
  content: "\e616";
}

.icon-channel:before {
  content: "\e617";
}

.icon-hospital:before {
  content: "\e68b";
}

.icon-medicine:before {
  content: "\e65f";
}

.icon-statistics:before {
  content: "\e80f";
}

.icon-agent:before {
  content: "\e635";
}

.icon-price-modify:before {
  content: "\e624";
}

.icon-user:before {
  content: "\e658";
}

.icon-fly:before {
  content: "\e610";
}

.icon-new:before {
  content: "\e623";
}

.icon-good:before {
  content: "\e619";
}

.icon-category:before {
  content: "\e603";
}

.icon-warning:before {
  content: "\e608";
}

.icon-right2:before {
  content: "\e60b";
}

.icon-close-solid:before {
  content: "\e62b";
}

.icon-commonly:before {
  content: "\e642";
}

.icon-bad:before {
  content: "\e644";
}

.icon-cart:before {
  content: "\e632";
}

.icon-right-circle:before {
  content: "\e6b5";
}

.icon-save:before {
  content: "\e613";
}

.icon-camera:before {
  content: "\e626";
}

.icon-expansion:before {
  content: "\e601";
}

.icon-sort:before {
  content: "\e64e";
}

.icon-page:before {
  content: "\e6ff";
}

.icon-wx-friends:before {
  content: "\e68e";
}

.icon-share:before {
  content: "\e605";
}

.icon-search:before {
  content: "\e615";
}

.icon-sell-out:before {
  content: "\e620";
}

.icon-right:before {
  content: "\e683";
}

.icon-cart-empty:before {
  content: "\e60f";
}

.icon-menu:before {
  content: "\e61b";
}

.icon-arrow-right:before {
  content: "\e600";
}

.icon-close-circle:before {
  content: "\e67a";
}

.icon-commission:before {
  content: "\e60e";
}

.icon-permission:before {
  content: "\e614";
}

.icon-close:before {
  content: "\ea13";
}

.icon-arrow-down:before {
  content: "\e604";
}

.icon-to-received:before {
  content: "\e61d";
}

.icon-to-send:before {
  content: "\e651";
}

.icon-order:before {
  content: "\e609";
}

.icon-flag:before {
  content: "\e611";
}

.icon-star:before {
  content: "\e606";
}

.icon-service:before {
  content: "\e663";
}

.icon-copy:before {
  content: "\e62e";
}

.icon-img-placehoder:before {
  content: "\e66f";
}

.icon-double-angle-left:before {
  content: "\e60c";
}

.icon-exchange:before {
  content: "\e6e9";
}

.icon-category2:before {
  content: "\e8b9";
}

.icon-brush:before {
  content: "\e639";
}

.icon-address:before {
  content: "\e77c";
}

.icon-send-package:before {
  content: "\e661";
}

.icon-level:before {
  content: "\eb73";
}

.icon-shut:before {
  content: "\e612";
}

.icon-add-image:before {
  content: "\e6b2";
}

.icon-nodata:before {
  content: "\e607";
}

.icon-weixin:before {
  content: "\e745";
}

.icon-arrow-down-fill:before {
  content: "\e650";
}

.icon-star-solid:before {
  content: "\e631";
}

.icon-plus:before {
  content: "\e60a";
}

.icon-fold:before {
  content: "\e602";
}

.icon-double-angle-right:before {
  content: "\e60d";
}

.icon-home:before {
  content: "\e62a";
}

.icon-to-pay:before {
  content: "\e61f";
}

.icon-edit:before {
  content: "\e665";
}

.icon-trash:before {
  content: "\e6ee";
}

.icon-sj-up:before {
  content: "\ee632";
}

.icon-line-arrow-right:before {
  content: "\ee633";
}

.icon-arrow-left:before {
  content: "\ee634";
}

.icon-arrow-top:before {
  content: "\ee635";
}

.icon-tag:before {
  content: "\e689";
}
